@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
		} 
		
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('myriadpro-semibold.eot');
    src: url('myriadpro-semibold.eot') format('embedded-opentype'),
         url('myriadpro-semibold.woff') format('woff'),
         url('myriadpro-semibold.ttf') format('truetype'),
         url('myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}


@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold.eot');
    src: url('myriadpro-bold.eot') format('embedded-opentype'),
         url('myriadpro-bold.woff') format('woff'),
         url('myriadpro-bold.ttf') format('truetype'),
         url('myriadpro-bold.svg#MyriadProBold') format('svg');
}

@font-face {
    font-family: 'MyriadWebProItalic';
    src: url('myriad_web_pro_italic.eot');
    src: url('myriad_web_pro_italic.eot') format('embedded-opentype'),
         url('myriad_web_pro_italic.woff') format('woff'),
         url('myriad_web_pro_italic.ttf') format('truetype'),
         url('myriad_web_pro_italic.svg#MyriadWebProItalic') format('svg');
}

@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('MyriadPro-BoldCond.eot?') format('eot'), 
	     url('MyriadPro-BoldCond.otf')  format('opentype'),
	     url('MyriadPro-BoldCond.woff') format('woff'), 
	     url('MyriadPro-BoldCond.ttf')  format('truetype'),
	     url('MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
}

@font-face {
  font-family: 'Rockwell-ExtraBold';
  src: url('Rockwell-ExtraBold.eot?#iefix') format('embedded-opentype'),  url('Rockwell-ExtraBold.woff') format('woff'), url('Rockwell-ExtraBold.ttf')  format('truetype'), url('Rockwell-ExtraBold.svg#Rockwell-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'CenturyGothic';
	src: url('CenturyGothic.eot?') format('eot'), 
	     url('CenturyGothic.woff') format('woff'), 
	     url('CenturyGothic.ttf')  format('truetype'),
	     url('CenturyGothic.svg#CenturyGothic') format('svg');
}